<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE7d33ce2357a64da7a45f9eef6f95cc88">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2018-12-20T13:09:50</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>52</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F14309T52">
        <Encabezado>
          <IdDoc>
            <TipoDTE>52</TipoDTE>
            <Folio>14309</Folio>
            <FchEmis>2018-12-20</FchEmis>
            <TipoDespacho>1</TipoDespacho>
            <IndTraslado>1</IndTraslado>
            <FchVenc>2018-12-20</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Santa Elena 1569</DirOrigen>
            <CmnaOrigen>santiago</CmnaOrigen>
            <CiudadOrigen>santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>76779540-8</RUTRecep>
            <RznSocRecep>AUTOMATEC IMPORTACIONES SPA</RznSocRecep>
            <GiroRecep>IMPORTACION DE MOTORES ELECTRICOS</GiroRecep>
            <Contacto>29416700</Contacto>
            <CorreoRecep>ealfaro@automatec.cl</CorreoRecep>
            <DirRecep>MARATHON 2879 MACUL  SANTIAGO - SANTIAGO</DirRecep>
            <CmnaRecep>SANTIAGO</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>CAMINO CORONEL KM 10 BODEGA 9D  SAN PEDRO DE LA PAZ - CONCEPCION</DirDest>
            <CmnaDest>SAN PEDRO DE LA PAZ</CmnaDest>
            <CiudadDest>CONCEPCION</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>0</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>0</IVA>
            <MntTotal>0</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0584</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0584 - Cable UTP Cat 6 Interior 305m</NmbItem>
          <DscItem>CC0584 - Cable UTP Cat 6 Interior 305m</DscItem>
          <QtyItem>2.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0303</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0303 - Microfono Ambiental</NmbItem>
          <DscItem>CC0303 - Microfono Ambiental</DscItem>
          <QtyItem>20.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC3013</VlrCodigo>
          </CdgItem>
          <NmbItem>CC3013 - CAMARA TVI HILOOK 1MP  THC-B110-P    2.8mm    B</NmbItem>
          <DscItem>CC3013 - CAMARA TVI HILOOK 1MP  THC-B110-P    2.8mm    B</DscItem>
          <QtyItem>40.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC3038</VlrCodigo>
          </CdgItem>
          <NmbItem>CC3038 - DVR TVI P/HIBRIDO HILOOK  8CH 1 DISCO   DVR-208G-F1</NmbItem>
          <DscItem>CC3038 - DVR TVI P/HIBRIDO HILOOK  8CH 1 DISCO   DVR-208G-F1</DscItem>
          <QtyItem>5.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0068</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0068 - Splitter de 4 plug.</NmbItem>
          <DscItem>CC0068 - Splitter de 4 plug.</DscItem>
          <QtyItem>30.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AL0065</VlrCodigo>
          </CdgItem>
          <NmbItem>AL0065 - Magnetico Sobrepuesto Cafe Seco-larm</NmbItem>
          <DscItem>AL0065 - Magnetico Sobrepuesto Cafe Seco-larm</DscItem>
          <QtyItem>50.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0859</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0859 - XVR1A08</NmbItem>
          <DscItem>CC0859 - XVR1A08</DscItem>
          <QtyItem>10.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AL0126</VlrCodigo>
          </CdgItem>
          <NmbItem>AL0126 - Central DSC POWER NEO HS2032 LCD</NmbItem>
          <DscItem>AL0126 - Central DSC POWER NEO HS2032 LCD</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1451</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1451 - Adaptador Oview para Centrales Nuevas Nice</NmbItem>
          <DscItem>AU1451 - Adaptador Oview para Centrales Nuevas Nice</DscItem>
          <QtyItem>7.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC5090</VlrCodigo>
          </CdgItem>
          <NmbItem>CC5090 - Kit Videportero Analogo DS-KIS203 Hikvision</NmbItem>
          <DscItem>CC5090 - Kit Videportero Analogo DS-KIS203 Hikvision</DscItem>
          <QtyItem>4.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0942</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0942 - Manilla de Desbloq. DZ Rossi</NmbItem>
          <DscItem>AU0942 - Manilla de Desbloq. DZ Rossi</DscItem>
          <QtyItem>1.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC3024</VlrCodigo>
          </CdgItem>
          <NmbItem>CC3024 - DOMO IP  2MP  HILOOK   IPC-D620H-Z    2.8-12mm</NmbItem>
          <DscItem>CC3024 - DOMO IP  2MP  HILOOK   IPC-D620H-Z    2.8-12mm</DscItem>
          <QtyItem>24.000000</QtyItem>
          <MontoItem>0</MontoItem>
        </Detalle>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>52</TD>
            <F>14309</F>
            <FE>2018-12-20</FE>
            <RR>76779540-8</RR>
            <RSR>AUTOMATEC IMPORTACIONES SPA</RSR>
            <MNT>0</MNT>
            <IT1>CC0584 - Cable UTP Cat 6 Interior 305m</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>52</TD>
                <RNG>
                  <D>6001</D>
                  <H>22000</H>
                </RNG>
                <FA>2017-01-25</FA>
                <RSAPK>
                  <M>vcpCrMw/QJ77VzQ3lNQeGJ85u7SDNsKzTL92QIF7bUXR0PRIA4b3eCFYM1dW4pWYljcVcEnlhs1F8dKUYCo0KQ==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">ef26Ecy8AlniBb5mmBvJ3rwI1p3h9h41UTOz1zZgSmeGMdoCqjCuJYJB+sXxYWDFF+PfBnVuf+or1qyqDpgZMw==</FRMA>
            </CAF>
            <TSTED>2018-12-20T13:09:50</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">SpUPV3awzjWZuN0nwWePWK2UIahtYqDLqOOruoziSPBwQdN+5vbEeAILx5fuXX2AVOu0r9M1v1gl3I/zXBBXPw==</FRMT>
        </TED>
        <TmstFirma>2018-12-20T13:09:52</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F14309T52"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>Qt3jYai6yFAohOAQpY9kQO6jUho=</DigestValue></Reference></SignedInfo><SignatureValue>
qefiyCwDq/idxC3bUX02CVfeFlOP4da4/z2wVggIaFKmbhJMG5CUKQOmoyLpgXD+
Dn94qGon3y3lJRW6numwhiQPGmfoPizQ5wKqwpTKjdhcFE/zN4l/o2rfYEH0oExa
iOu8iHZNIW6n6AbEOX62syUB9z/CgcIXBb1wLv18qTo8lyhkbV10Z1e10gTD4UBu
pXf0eQ0gg0vbPxOHcOVzcbumRVvlnX7G48avxWEBcaV2vn/on6VHtc+jlaQNmnTS
ZaosBeltIWHpcMJs1cyw/fy4LHhHVv+y5A5ssXoQR0tjgVm3WNy8QmSEVVqB72Co
0Np4UVwgJqjWNiE1YpgshQ==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F14309T52">
      <campoString name="Comentario">BASADO EN SOLICITUD DE TRASLADO 494.</campoString>
      <campoString name="Vendedor" />
      <campoString name="folioref" />
      <campoString name="tipodocref" />
      <campoString name="dirdespacho">CAMINO CORONEL KM 10 BODEGA 9D  SAN PEDRO DE LA PAZ - CONCEPCION</campoString>
      <campoString name="comunadespacho">SAN PEDRO DE LA PAZ</campoString>
      <campoString name="DOCENTRY">6342</campoString>
      <campoString name="IMPRESORA">BODEGA</campoString>
      <campoNumero name="SUBTOTAL">0</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>